<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Karolis1251 & lceberg modding -UNIVERSAL AUTOLOAD compatibility by MisterCed</author>
    <version>1.0.0.0</version>
    <title>
        <en>Richard Western BTTA14/32 A.U</en>
        <de>Richard Western BTTA14/32 A.U</de>
        <fr>Richard Western BTTA14/32 A.U</fr>
    </title>
    <description>
        <en>Since the sixties Richard Western Ltd have been developing their range of equipment to suit the changing needs of modern agriculture. Our objective is to manufacture high quality machinery with modern functional designs that will deliver reliable and efficient performance. Please feel free to discuss your individual requirements with us.</en>
        <de>Since the sixties Richard Western Ltd have been developing their range of equipment to suit the changing needs of modern agriculture. Our objective is to manufacture high quality machinery with modern functional designs that will deliver reliable and efficient performance. Please feel free to discuss your individual requirements with us.</de>
        <fr>Since the sixties Richard Western Ltd have been developing their range of equipment to suit the changing needs of modern agriculture. Our objective is to manufacture high quality machinery with modern functional designs that will deliver reliable and efficient performance. Please feel free to discuss your individual requirements with us.</fr>
    </description>
    <iconFilename>icon_BTTA.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="BTTA.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="RichardWestern" title="Richard" image="brand_Richard.dds"/>
    </brands>

</modDesc>
